<?xml version="1.0" encoding="ISO-8859-1" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui="http://java.sun.com/jsf/facelets">
<h:head>
	<h:outputStylesheet library="css" name="style.css" />
	<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
	<title>Projeto Vek</title>
</h:head>
<h:body>
	<p:layout fullPage="true">

		<p:layoutUnit position="north">
			<ui:insert name="menu" />
		</p:layoutUnit>

		<p:layoutUnit position="center">
			<ui:insert name="conteudo" />
		</p:layoutUnit>

	</p:layout>
</h:body>
</html>